Subject: Re: Tuesday's payroll
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Thu, 27 Dec 2012 10:30:12 -0500

I think I will try and get the payroll over for Monday.  Are you leaving early on Monday or will you be working a full day?  Let me know.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Thursday, December 27, 2012 9:44 AM
To: [email-masked] 
Subject: Tuesday's payroll

Hi Mike, 

Just wanted to let you know we are closed Tuesday, January 1st but we are open on Monday and the rest of the week. I could either do payroll on Monday or Wednesday.  J

Stacy